/*
 Theme Name:   Twenty Sixteen Child for ICU
 Description:  Twenty Sixteen Child Theme - custom theme for ICU
 Author:       Omniafausta grafisch ontwerp
 Author URI:   http://www.omniafausta.com
 Template:     twentysixteen
 Version:      1.1.0
 Text Domain:  twenty-sixteen-child-for-ICU
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,400italic,500,500italic,600,600italic,800,800italic);


/* colors used 
--------------------------------------------------------------------------------

orange/yellow = #ffba21
orange/yellow - slightly lighter = #ffd67a
light yellow - #fcf3d0
dark red = #cc1e54
brown (text) = #5a3232
lighter brown = #8b7070
warm gray = #d3d3c6
warm grey - lighter = #e9e9e3

*/



/* layout 
--------------------------------------------------------------------------------*/

body {
	background: #fff;
	font-size: 100%;
}

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    display: none;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
    margin-right: 15px;
    margin-left: 15px;
}

.site {
	margin:0;
    height:223px;
    border-bottom: 1px solid #ffba21;
    overflow:visible;
}

@media screen and (max-width: 667px) {
	.site {
		height:160px;
	}
	.home .site {
	    border-bottom: 0px solid #ffba21;
	}
}

.logo span {
	display:none;
}

.logo a {
	display:block;
	width:100%;
	height:100%;
}



.site-branding {
	width:955px;
	margin:0 auto;
	padding: 0 15px;
}

.logo {
	display:block;
	width: 122px;
	height: 210px;
	background: transparent url(images/ICU-logo-plus-rollover.png) no-repeat;
	position:absolute;
	top:0;
	margin-left:0;
}

.logo:hover {
	background-position: -125px;
}

@media screen and (max-width: 667px) {
	.logo {
		width: 85px;
		height: 147px;
		background-size: cover;
	}
	.logo:hover {
		background-position: -88px;
	}
}


.page-banner {
	margin-top: 90px;
	height: 61px;
	width:100%;
	overflow:visible;
	margin-bottom: 10px;
}

.home .page-banner {
	display:none;
}

@media screen and (min-width: 56.875em) {
	.page-banner {
		margin-top: 365px;
		width:925px;
	}
}

.banner-image {
	height:127px;
	width:250px;
	margin-left:26px;
	background: transparent url("images/medewerkers.png") bottom left no-repeat;
	margin-top:-146px;
}


.page-id-1443 .banner-image, .top-parent-1443 .banner-image {
	background: transparent url("images/ouders.png") bottom left no-repeat;
	margin-left:6px;
}

.page-id-1446 .banner-image, .top-parent-1446 .banner-image {
	background: transparent url("images/scholen.png") bottom left no-repeat;
	margin-left:6px;
}

.page-id-1448 .banner-image, .top-parent-1448 .banner-image {
	background: transparent url("images/verwijzers.png") bottom left no-repeat;
	margin-left:6px;
}

.page-id-1450 .banner-image, .top-parent-1450 .banner-image {
	background: transparent url("images/volwassenen.png") bottom left no-repeat;
	margin-left:26px;
}

.page-id-1366 .banner-image, .parent-pageid-1366 .banner-image {
	background: transparent url("images/contact.png") bottom left no-repeat;
	margin-left:26px;
}

.page-id-10 .banner-image, .parent-pageid-10 .banner-image {
	background: transparent url("images/locaties.png") bottom left no-repeat;
	margin-left:6px;
}

.blog .banner-image, .single-post .banner-image, .archive .banner-image, .page-id-2269 .banner-image, .parent-pageid-2269 .banner-image {
	background: transparent url("images/nieuws.png") bottom left no-repeat;
	margin-left:6px;
}

.search .banner-image, .error404 .banner-image {
	background: transparent url("images/zoeken.png") bottom left no-repeat;
	margin-left:26px;
}

.home .banner-image {
	background: transparent url() bottom left no-repeat;
}

@media screen and (max-width: 667px) {
	.banner-image {
		height:95px;
		width:200px;
		margin-left:6px !important;
		margin-top:-113px;
		background-size: contain !important;
	}
	.page-banner {
		height: 20px;
		margin-top:100px;
	}
}


.page-id-1443 .page-banner h1 span, .top-parent-1443 .page-banner h1 span,
.page-id-1446 .page-banner h1 span, .top-parent-1446 .page-banner h1 span,
.page-id-1448 .page-banner h1 span, .top-parent-1448 .page-banner h1 span,
.page-id-1450 .page-banner h1 span, .top-parent-1450 .page-banner h1 span,
.blog .page-banner h1 span, .single-post .page-banner h1 span, .archive .page-banner h1 span,
.search .page-banner h1 span, .error404 .page-banner h1 span,  .top-parent-1570 .page-banner h1 span,
.home .page-banner h1 span, 
.page-id-2269 .page-banner h1 span, .parent-pageid-2269 .page-banner h1 span{
	display:none;
}

.page-id-1443 .page-banner h1::before, .top-parent-1443 .page-banner h1::before {
	content: "ouders";
}

.page-id-1446 .page-banner h1::before, .top-parent-1446 .page-banner h1::before {
	content: "scholen";
}

.page-id-1448 .page-banner h1::before, .top-parent-1448 .page-banner h1::before {
	content: "verwijzers";
}

.page-id-1450 .page-banner h1::before, .top-parent-1450 .page-banner h1::before {
	content: "volwassenen";
}

.blog .page-banner h1::before, .single-post .page-banner h1::before, .archive .page-banner h1::before {
	content: "nieuws";
}

.page-id-2269 .page-banner h1::before, .parent-pageid-2269 .page-banner h1::before {
	content: "nieuwsbrieven";
}

.search .page-banner h1::before {
	content: "zoeken";
}

.error404 .page-banner h1::before {
	content: "404 - pagina niet gevonden";
}

.top-parent-1570 .page-banner h1::before {
	content: "handleiding";
}

@media screen and (max-width: 667px) {
	.error404 .page-banner h1::before {
		content: "404 niet gevonden";
	}
}



header, #content {
	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
}

.site-header {
	padding:0;
}

.home .site-header {
	margin-bottom:38px;
}

.site-inner {
	width: 100%;
	max-width:100%;
}

.site-main {
    margin-bottom: 0;
}


@media screen and (min-width: 56.875em) {
	.content-area {
		float: right;
		margin-right:0;
		width: 640px;
		
	}
	.home .content-area {
		margin:0 auto;
		width: 620px;
		float: none;
	}
	
	.search .content-area, .error404 .content-area {
		margin:0 auto;
		width: 640px;
		float: none;
	}
	
	.site-content {
		padding:0 15px;
		min-width: 955px;
		width: 955px;		
	}
	.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
		margin-right: 0;
		margin-left: 0;
	}

	.site-main {
    	margin-bottom: 0;
    }

	.home .site-header {
		height: 431px;
		margin-bottom:38px;
	}
}

@media screen and (max-width: 667px) {
	.home .site-header {
		height: auto;
		border-bottom: 1px solid #ffba21;
		padding-bottom:15px;
		margin-bottom:15px;
	}
}

.page-header {
    border-top: 0px solid #fff;
    margin: 0 0 20px 0;
    padding-top: 0;
	border-bottom: 1px solid #d3d3c6;
	padding-bottom:20px;

}

blockquote, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus, .post-navigation, .post-navigation div + div, .pagination, .widget, .page-header, .page-links a, .comments-title, .comment-reply-title {
    border-color: #d3d3c6 !important;
}


blockquote {
	border: 0;
	padding:15px 40px 15px 50px;
	background-color: #fcf3d0;
    font-size: 19px;
    font-weight:600;
    color:#cc1e54 !important;
}

blockquote::before, blockquote::after {
	content:"\f106";
	font-family: "Genericons";
	display:inline-block;
	margin-left:-35px;
	width:30px;
    font-weight:300;
    color:#ffba21;
}

blockquote::after {
	float:right;
	margin-top: -25px;
	margin-right:-20px;
	text-align:right;
}

blockquote span {
	display: block;
	font-style: normal;
	font-size: 15px;
    font-weight:400;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
    margin-left: 0;

}

/* sidebar 
--------------------------------------------------------------------------------*/

.sidebar {
    padding: 0 15px;
    margin-bottom:0;
	border-top: 1px solid #ffba21;
}

.widget {
    border-top: 0px solid #fff;
	font: 400 15px/1.4 'Raleway', arial, sans-serif; 
    margin-bottom: 30px;
    margin-top: 10px;
    padding:0;
}

.top-sidebar .widget {
	margin: -40px 0 54px 0;
}

.top-sidebar {
	width: 100%;
	border-top: 1px solid #ffba21;
	border-bottom: 1px solid #ffba21;
	position:absolute;
	top:97px;
	height:35px;
}

.top-sidebar-content {
	width: 100%;
	margin: 0 auto;
	padding-left: 140px;
}

.widget_subpages, .widget_recent_entries {
	margin-top: 15px;
}


@media screen and (min-width: 56.875em) {
	.sidebar {
		margin-left:0;
		width: 250px;
		padding:0;
		border-top: 0px solid #ffba21;
	}
	.top-sidebar-content {
		width: 925px;
		margin: 0 auto;
		padding-left: 150px;
	}
	.top-sidebar .widget {
		float:left;
		margin: 0;
	}
	.top-sidebar {
		min-width: 965px;
		width: 100%;
		border-top: 1px solid #ffba21;
	}
	.main-navigation {
		min-width: 995px;
	}
	.widget_subpages, .widget_recent_entries {
		margin-top: 60px;
	}
}

@media screen and (max-width: 667px) {
	.top-sidebar {
		top:50px;
	}
	.top-sidebar-content {
		padding-left: 100px;
	}
}


.nieuws-sidebar .widget-title {
	font: 600 15px/1.4 'Raleway', arial, sans-serif; 
    letter-spacing: 0;
    margin: 0 0 10px 0;
    color: #cc1e54;
	font-variant: small-caps;
	text-transform:lowercase;
}

#secondary .widget .widget-title, .widget_accesstxt .widget-title {
	font: 400 15px/1.4 'Raleway', arial, sans-serif; 
    letter-spacing: 0;
    margin: 0;
    text-transform: none;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus, .pagination::before, .pagination::after, .pagination .prev, .pagination .next, .page-links a {
    background-color: #ffba21 !important;
}

.wp-video button {
    background-color: transparent !important;	
}
.widget button, button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    color: #5a3232;
	font: 400 15px/1.4 'Raleway', arial, sans-serif; 
    letter-spacing: 0;
    line-height: 1;
    text-transform: none;
    padding:10px;
    text-align:left;
    border-radius: 0px;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus,
input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background-color: #cc1e54 !important;
	color: #fff;
}

.widget button#listenButton1 {
	background-color: transparent !important;
	padding:0;
	height:15px;
	margin-top:8px;
}	

#listenButton1:hover {
	background-color: #fff;
	color: #cc1e54;
}

#listenButton1::before {
	content:"lees pagina voor";
}

#listenButton1 span {
	display:none;
}

#subpages-widget-2 .menu-item-2269 ul {
	display:none;
}


div.aanmeldknop {
	padding:10px 75px 10px 0;
	background: url(images/aanmelden2.png) right -5px no-repeat;
    height: 40px;
    display: inline-block;
}

div.aanmeldknop:hover {
	background-position: right -55px;
}

div.aanmeldknop a:link, div.aanmeldknop a:visited {
	box-shadow: 0 0 0 0 currentColor;
	background-color:#ffba21;
	padding:10px;
	color:#5a3232;
	font-weight: 600;
}

div.aanmeldknop:hover a {
	color:#fff;
	background-color:#cc1e54;
}

@media screen and (min-width: 56.875em) {
	.widget button#listenButton1 {
		padding:0 10px;
		border-left: 1px solid #5a3232;
	}	
}


img.emoji {
	display:none !important;
}

.sidebar button {
	height:33px;
}

.sidebar button.search-submit, button.search-submit  {
	width:33px;
	padding:0;
}

.widget .search-submit::before, .search-submit::before  {
    font-size: 20px;
    left: 1px;
    line-height: 33px;
    width: 33px;
}

#accesstxt-2 {
    padding:0;
    height:height: 15px;
	line-height: 1;
	margin-top: 2px;
	display:none;
}

@media screen and (min-width: 56.875em) {
	#accesstxt-2 {
		display:block;
	}
}

#accesstxt-2 ul, #accesstxt-2 li, #accesstxt-2 h2 {
	font: 400 15px/1.4 'Raleway', arial, sans-serif; 
	list-style: none;
	padding:0; 
	margin: 0;
	display:inline-block;
}

.widget input.search-field[type="search"],  input.search-field[type="search"] {
	width:100%;
	border:0;
	border-radius:0;
	background-color: #fcf3d0;
	color: #5a3232;
	height:33px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{
	border:0;
	border-radius:0;
	background-color: #fcf3d0;
	color: #5a3232;
	padding: 6px;
}


#accesstxt-2 a:link, #accesstxt-2 a:visited {
	color: #5a3232;
}

.top-sidebar .widget_search {
	width:100%;
}

@media screen and (min-width: 56.875em) {
	.top-sidebar .widget_search {
		width:50%;
		float:right;
	}
}


.widget_subpages ul, .widget_recent_entries ul {
	list-style: none;
	padding:0;
	margin-left:0;
}

.widget_subpages li, .widget_recent_entries li {
	margin-bottom: 12px;
	padding:0;
}

.widget_subpages li ul {
	margin-top: 12px;
}


.widget_subpages li li {
	font-size: 90%;
	margin-left: 10px;
}

.widget_subpages_current_page > a {
	color:#5a3232;
}


/* typography 
--------------------------------------------------------------------------------*/

body, button, input, select, textarea {
	font: 400 15px/1.4 'Raleway', arial, sans-serif; 
	color:#5a3232;
}

.entry-content h1, h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

h1.entry-title, h1 {
    font: 600 30px/1.3 'Raleway', arial, sans-serif;
    margin-bottom: 20px;
}

h1 a, a h2 {
	color:#5a3232;
}

.page-banner h1 {
	text-align: right;
	padding: 13px 35px;
	background-color: #ffd67a;
	width:100%;
}

.home .page-banner h1 {
	background-color: transparent;
}

@media screen and (min-width: 56.875em) {
	.page-banner h1 {
		width:925px;
	}
}


.page-title {
    font-weight: 600;
    font-family; 'Raleway', arial, sans-serif;
	font-variant: small-caps;
	text-transform:lowercase;
    color: #cc1e54;
    font-size: 15px;
	margin-top:30px;
    padding: 0 15px;
    margin-bottom:0;
}

@media screen and (min-width: 56.875em) {
	.page-title {
	    margin-top:60px;
		padding:0;
	}
}


h2, .entry-content h2, h2.entry-title {
    font: 600 20px/1.1 'Raleway', arial, sans-serif;
    margin-bottom:10px;
}

.blog h2.entry-title, .archive h2.entry-title {
    font: 600 30px/1.4 'Raleway', arial, sans-serif;	
}

h3, .entry-content h3 {
    font: 600 16px/1.4 'Raleway', arial, sans-serif;
	margin-bottom:0;
}

@media screen and (max-width: 667px) {
	.page-banner h1 {
		padding: 0px 15px !important;
		font-size:20px;
	}
	h1.entry-title, h1 {
		font-size:20px;
	}
	h2, .entry-content h2, h2.entry-title {
		font-size:16px;
	}
	
	.blog h2.entry-title, .archive h2.entry-title {
		font-size:20px;
	}

}


b, strong {
    font-weight: 600;
}

.post-navigation .post-title, .entry-title, .comments-title {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.entry-content ul {
	list-style-type: none;
	margin-left:0;
	padding-left:0;
	margin-top: 0;
}

.entry-content ul li {
	position:relative; 
	padding-left: 20px;
}

.entry-content ul li:before { 
	content:"-"; 
	position: absolute;
	left:0px;
}

.entry-content ol {
	margin-left:15px;
	padding-left:0;
	margin-top: 0;
}

.entry-content ol li {
	padding-left:10px;
}


p+ul, p+ol {
	margin-top:-20px !important;
}



.home-news p {
	font-size: 85%;
}

.link-list a {
	box-shadow: 0 0 0 0 currentColor;
}



/* gallery and images
--------------------------------------------------------------------------------*/

.gallery-caption {
    color: #5a3232;
    font-size: 12px;
    font-style: normal;
    line-height: 1.4;
    padding-top: 7px;
    text-align: left;
}

.gallery-caption b {
    font-size: 15px;
}

.gallery-item {
    padding: 0 1.1400652% 22px;
	text-align: left;
}

@media screen and (max-width: 600px) {
	.gallery-item {
		max-width: 50%;
	}
}


@media screen and (max-width: 500px) {
	.gallery-item {
		max-width: 100%;
   		padding: 0 0 22px;
	}
}

.page-id-1060 [class^="wp-block-"] figcaption {
    font-style: normal;
    line-height: 1.5;
    text-align: left;
}
.page-id-1060 figcaption strong, .page-id-1060 figcaption b {
    font-size:16px;
}

.wp-block-column:not(:last-child) {

    margin-right: 5px;

}
.wp-block-column:nth-child(2n+1) {

    margin-right: 5px;

}


/* navigation 
--------------------------------------------------------------------------------*/


.main-navigation {
    font: 600 15px/1.4 'Raleway', arial, sans-serif;
    margin-top: 15px;
}


.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: inherit;
    color: #cc1e54 !important;
}

.main-navigation a {
    padding: 0 15px;
    line-height: 48px;
}


@media screen and (min-width: 56.875em) {

	.menu-hoofdmenu-container, .menu-hoofdmenu-dropdown-container {
		width: 925px;
		margin: 0 auto;
	}
	.main-navigation {
		font: 600 15px/1.4 'Raleway', arial, sans-serif;
	}
	.menu-item-1390, .bottom.ouders {
		clear: left;
	}
	
	.site-header-menu {
		margin: 0;
		width:100%;
		border-top: 1px solid #ffba21;
		border-bottom: 1px solid #ffba21;
		position:absolute;
		top:148px;
		height: 56px;
	}
	
	.main-navigation a {
    	padding: 2px 10px;
	    line-height: 1.3;
	}
	
	.main-navigation li li a {
    	padding: 8px 10px;
	}
	
	.main-navigation li.top:first-of-type {
		padding-left: 150px;
	}
	.main-navigation li li.top:first-of-type {
		padding-left: 10px;
	}

	.main-navigation li.top:first-of-type a {
		padding-left: 0px;
	}
	
	.main-navigation li.bottom {
		width:33%;
		height: 60px;
		margin-top: 33px;
		font-size: 20px;
		text-align: center;
		padding-top:20px
	}

	.home .main-navigation li.bottom, .main-navigation li.bottom:hover, .main-navigation li.bottom:active {
		height:210px;
	}
	
	.main-navigation li.bottom:last-of-type {
		margin-right:0%;
	}
	
	.main-navigation li.bottom a {
		width:100%;
		text-align: center;
		height:100%;
	}
	

	.main-navigation li.top:hover, .main-navigation li.top:active, .main-navigation li.top:focus {
		color: #cc1e54;
	}
	
	.main-navigation a:focus  {
		outline: 0;
		border:0;
	}

	.home .main-navigation li.menu-item-1390, .main-navigation li.menu-item-1390:hover,
	.home .main-navigation li.ouders, .main-navigation li.ouders:hover {
		background: transparent url("images/ouders.png") bottom center no-repeat;
	}
	.home .main-navigation li.menu-item-1402, .main-navigation li.menu-item-1402:hover,
	.home .main-navigation li.scholen, .main-navigation li.scholen:hover {
		background: transparent url("images/scholen.png") bottom center no-repeat;
	}
	.home .main-navigation li.menu-item-1401,  .main-navigation li.menu-item-1401:hover,
	.home .main-navigation li.verwijzers,  .main-navigation li.verwijzers:hover {
		background: transparent url("images/verwijzers.png") bottom center no-repeat;
	}
	.home .main-navigation li.menu-item-1403,  .main-navigation li.menu-item-1403:hover,
	.home .main-navigation li.volwassenen3,  .main-navigation li.volwassenen:hover {
		background: transparent url("images/volwassenen.png") bottom center no-repeat;
	}

	.main-navigation li.bottom:hover, .main-navigation li.bottom:active, .main-navigation li.bottom:focus  {
		background-color: #ffba21;		
	}

	.main-navigation .current-menu-item.bottom > a, .main-navigation .current-menu-ancestor.bottom > a, .main-navigation .bottom > a:hover, .main-navigation .bottom > a:hover {
		color: #5a3232 !important;
	}

	.main-navigation .menu-item-has-children > a::after {
		top: 0.2em;
		color: #cc1e54;
	}
	
	.main-navigation ul ul::before {
		border-color: transparent;
		border-width: 0;
		right: 0;
		top: 0;
    }
    
    .main-navigation li:hover > ul,
	.main-navigation li.focus > ul {
		left: 0;
		right: auto;
	}
    
    .main-navigation ul ul, .main-navigation ul ul li {
    	border-color: #ffba21 !important;
	}
	
	.main-navigation ul ul {
		padding-top: 7px;
	}
	    
	    
	.main-navigation ul ul::before, .main-navigation ul ul::after {
		display:none;
	}
	
	
}



.post-navigation, .post-navigation .post-title, .navigation {
    font-family: 'Raleway', arial, sans-serif;
    font-weight: 600;
    font-size:20px;
}

.post-navigation {
    border: 0px solid #ffba21;
	margin:0x;
}

@media screen and (max-width: 667px) {
	.post-navigation {
		margin:0 15px;
	}
}

.navigation .meta-nav {
	color: #cc1e54 !important;
}

.nav-previous, .nav-next {
    background-color: #fcf3d0;
}

.nav-previous:hover, .nav-next:hover {
    margin-left:15px;
    margin-right:-15px;
}

.post-navigation div + div {
    border-top: 0px solid #1a1a1a;
    margin-top:5px;
}

.post-navigation a {
	padding:20px;
}

.pagination .current {
    display: inline-block;
    font-weight: 600;
}

.pagination {
	font-size: 16px;
	border-top:1px solid #d3d3c6;
}

.pagination .prev, .pagination .nav-links:after, .pagination:after {
    right: 45px;
    margin-top: 10px;
}

.pagination .next, .pagination .nav-links:before, .pagination:before {
    margin-top: 10px;
}

.pagination .nav-links::before, .pagination .nav-links::after {
    color: #fff;
    font-size: 22px;
    line-height: 33px;
    width: 33px;
}

.pagination .prev::before, .pagination .next::before {
    font-size: 22px;
    height: 33px;
    line-height: 33px;
    width: 33px;
}

.pagination::before, .pagination::after {
    height: 33px;
    width: 33px;
}

.pagination .prev, .pagination .next {
    color: #fff;
    height: 33px;
    width: 33px;
}

.nav-links {
	margin-bottom:15px;
}

/* navigation - toggle
--------------------------------------------------------------------------------*/

.menu-toggle {
    background-color: transparent !important;
    border: 0px solid #fff;
    color: #5a3232;
    font-size: 20px;
    line-height:40px;
    margin: 0;
    padding: 5px 15px;
    width: 100%;
	border-top: 1px solid #ffba21 !important;
	border-bottom: 1px solid #ffba21 !important;
	margin-top: 148px;   
	text-align:right;
	font-weight:600;
}

button.menu-toggle:hover, button.menu-toggle:focus, button.dropdown-toggle {
    background-color: transparent !important;
	color: #cc1e54;
}

.dropdown-toggle::after {
    border: 0 solid #fff !important;
}

.menu-toggle::before {
	font-family: "Genericons";
	content: "\f419";
	font-size: 13px;
	margin-right:10px;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: transparent;
    color: #5a3232;
}


.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover {
	border-color:#ffba21 !important;
	background-color:#fff;
}

.image-links-mobile {
	padding: 0 15px;
	width:100%;
}

@media screen and (min-width: 56.875em) {
	.image-links-mobile {
		display:none;
	}
}


.mobile-home-menu ul {
	padding: 0;
	margin:0;
}

.mobile-home-menu li {
	display:inline-block;
	lististyle:none;
	width:32%;
	height: 210px;
	margin-bottom: 10px;
	font-size: 20px;
	text-align: center;
	margin-right:0;
	padding-top:20px;
}

@media screen and (max-width: 500px) {
	.mobile-home-menu li {
		width:49%;
	}
	.mobile-home-menu li.mobile1 {
		width:100%;
	}
}

.mobile-home-menu li:hover, .mobile-home-menu li:active, .mobile-home-menu li:focus  {
	background-color: #ffba21 !important;		
}

.mobile-home-menu > a:hover {
	color: #5a3232 !important;
}

.mobile-home-menu li a {
	width:100%;
	text-align: center;
	height:100%;
	display:block;
}

.mobile-home-menu li.menu-item-1539 {
	background: transparent url("images/ouders.png") bottom center no-repeat;
}
.mobile-home-menu li.menu-item-1538 {
	background: transparent url("images/scholen.png") bottom center no-repeat;
}
.mobile-home-menu li.menu-item-1537 {
	background: transparent url("images/verwijzers.png") bottom center no-repeat;
}
.mobile-home-menu li.menu-item-1536 {
	background: transparent url("images/volwassenen.png") bottom center no-repeat;
}

@media screen and (max-width: 667px) {
	.menu-toggle {
	    padding: 0 12px;
		margin-top: 102px;   
	}
	.main-navigation {
		margin-top:1px;
	}

	.main-navigation li {
		background-color:#fff;
		border-color: #ffba21 !important;
	}

	.main-navigation .primary-menu {
		border-bottom: 1px solid #ffba21 !important;
	}
	.mobile-home-menu li {
		height: 130px;
		font-size: 15px;
		line-height:1;
		text-align: center;
		margin-right:0;
		padding-top:10px;
		background-size:auto 80px !important;
	}

}



/* navigation - breadcrumbs
--------------------------------------------------------------------------------*/

#breadcrumbs {
	text-align: right;
	font-size: 12px;
	color: #d3d3c6;
	font-weight: 500;
	padding: 0 15px;
	margin-bottom:30px;
}

@media screen and (min-width: 56.875em) {
	#breadcrumbs {
		padding: 0;
		min-width:640px;
	}
}

#breadcrumbs a {
	color: #d3d3c6;
}

#breadcrumbs a:hover, .breadcrumb_last {
	color:#8b7070;
}

.home #breadcrumbs {
	display: none;
}


/* blog - news
--------------------------------------------------------------------------------*/

body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 90%;
    width: calc(100% - 30px);
}

body:not(.search-results) article:not(.type-page) .entry-footer {
    float: none;
    margin-top: 40px;
    width: 90%;
    width: calc(100% - 30px);
}

@media screen and (min-width: 56.875em) {
		body:not(.search-results) article:not(.type-page) .entry-content {
		width: 100%;
	}
	body:not(.search-results) article:not(.type-page) .entry-footer {
		width: 100%;
	}
}


.cat-links {
	display:none !important;
}

.site-main > article {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #d3d3c6;
}

.site-main > article:last-of-type {
    margin-bottom: 0;
    border-bottom: 0px solid #d3d3c6;
}


.entry-footer {
	font: 400 12px/1.4 'Raleway', arial, sans-serif; 
}

.tags-links::before {
	content:"tags: ";
	font-weight: 600;
}

.entry-footer > span:not(:last-child)::after {
    content: "";
}

.edit-link {
	margin-top: 20px;
	display: block;
	padding: 0 15px;
}

@media screen and (min-width: 56.875em) {
	.edit-link {
		padding: 0;
	}
}

.tagcloud a {
	font: 400 11px/1.4 'Raleway', arial, sans-serif !important; 
	border-color:#fcf3d0 !important;
    margin: 0 0 3px 0;
    padding: 2px 5px;
    background-color: #fcf3d0;
}

.tagcloud a:hover {
	color: #5a3232 !important;
	border-color:#5a3232 !important;
}


/* site-footer
--------------------------------------------------------------------------------*/
.site-footer .site-title::after {
    content: " | ";
    display: inline-block;
    font-family: Montserrat, sans-serif;
    opacity: 0.7;
    padding: 0 0.307692308em 0 0.538461538em;
}

.site-footer {
	padding: 20px 15px;
}

footer address {
    font-style: normal;
	margin:0;
}

#address {
	border-top: 1px solid #ffba21;
	border-bottom: 1px solid #ffba21;
}

footer address span {
	display: inline-block;
	vertical-align:top;
}

footer address span.label {
	font-weight:600;
}

footer address span {
	width:100%
}

footer.site-footer {
	width: 100%;
}

.site-info {
	width: 100%;
	text-align: left;
}

.site-info {
	text-align: left;
	color: #ffba21 !important;
	font-size: 85%;
}

.site-info a {
	color: #ffba21 !important;
}


@media screen and (min-width: 56.875em) {
	
	.home-news {
		margin:0 auto;
		width: 620px;
		text-align: left;
	}
	
	footer address span.label1 {
		width:110px;
		margin-left: 180px;
	}
	footer address span.label2 {
		width:80px;
	}		
	footer address span.gegevens1 {
		width:250px;
	}
	footer address span.gegevens2 {
		width:190px;
	}
	.site-footer {
		min-width:965px;
	}
	.site-info {
		text-align: center;
	}
	footer address, .site-info {
		margin:0 auto;
		width: 985px;
	}
}


@media screen and (max-width: 500px) {
	
	footer address span.label {
		width: 100%;
	}
}

.home-news-post {
	background-color: #fcf3d0;
	padding:20px 0 5px 0;
	margin-bottom: 5px;
}

.home-news-post:hover {
	margin-left:15px;
	margin-right:-15px;
}

.home-news-post a {
	display: block;
	width:100%;
	padding: 0 20px;
	color:#5a3232;
}

.home-news-post a span.date {
	font-variant: small-caps;
	font-size: 13px;
	margin-bottom:5px;
	display:block;
	color: #cc1e54;
}

.home-news-post .more-link {
	display:none;
}

.entry-date {
	padding: 0 15px;
	font-variant: small-caps;
	font-size: 15px;
	display:block;
	margin-bottom:15px;
}

@media screen and (min-width: 56.875em) {
	.entry-date {
		padding:0;
	}
}

/* contact form 7
--------------------------------------------------------------------------------*/
.wpcf7 input, .wpcf7 textarea {
	margin-top:7px;
}

/* Accordion Styles 
--------------------------------------------------------------------------------*/

.accordion, .accordion-item {
    margin: 0;
}

.accordion h3 {
    margin: 0 0 10px 0;
}

.accordion-title {
    background-color:#ffba21;
    margin: 0;
    padding: 5px 10px;
    cursor: pointer;
}
.accordion-title:hover {
    background-color:#cc1e54;
    color:#fff;
}

.accordion-content {
    border-bottom: 1px solid #ffba21;
    padding-bottom: 20px;
}

/* color palette */
.has-rood-color {
	color:#cc1e54;
}
.has-rood-background-color {
	background-color:#cc1e54;
}

.has-oranjegeel-color {
	color:#ffba21;
}
.has-oranjegeel-background-color {
	background-color:#ffba21;
}

.has-oranjegeel-lichter-color {
	color:#ffd67a;
}
.has-oranjegeel-lichter-background-color {
	background-color:#ffd67a;
}
.has-lichtgeel-color {
	color:#fcf3d0;
}
.has-lichtgeel-background-color {
	background-color:#fcf3d0;
}
.has-bruin-color {
	color:#5a3232;
}
.has-bruin-background-color {
	background-color:#5a3232;
}
.has-lichtbruin-color {
	color:#8b7070;
}
.has-lichtbruin-background-color {
	background-color:#8b7070;
}
.has-warmgrijs-color {
	color:#d3d3c6;
}
.has-warmgrijs-background-color {
	background-color:#d3d3c6;
}
.has-lichtgrijs-color {
	color:#e9e9e3;
}
.has-lichtgrijs-background-color {
	background-color:#e9e9e3;
}
